- Galaxy <http://rdf.glycoinfo.org/galaxy/Ontology/Glycan#G49124KW>:
  - a: galaxyontology:Glycan
  - rdfs:label:
    - label: "G49124KW"
  - galaxyontology:ods:
    - ods: 11.0
  - galaxyontology:amide:
    - amide: 12.8
  - galaxyontology:mw:
    - mw: 3300.97
  - galaxyontology:code:
    - code: "4H1-410.16"
  - galaxyontology:contains_node:
    - containsnode: Node
  - galaxyontology:glca:
    - glca: "4"
  - galaxyontology:has_product:
    - product: Product
  - galaxyontology:sia:
    - sia: "0"
  - galaxyontology:structure:
    - structure: "1-2-4-7-9-12-13-14-17-21-24-28-62-63-64-65"
  - galaxyontology:sulfate:
    - sulfate: "0"
- Node <http://rdf.glycoinfo.org/galaxy/Ontology/Node#12>:
  - a: galaxyontology:Node
  - rdfs:label:
    - node_label: "12"
  - galaxyontology:element_type:
    - elementtype: "GlcN"
  - galaxyontology:has_children:
    - node_children: <http://rdf.glycoinfo.org/galaxy/Ontology/Node#20>
  - galaxyontology:has_parent:
    - node_parent: <http://rdf.glycoinfo.org/galaxy/Ontology/Node#4>
  - galaxyontology:linkage:
    - linkage: "β1, 2"
  - galaxyontology:node_id:
    - nodeid: "12"
  - galaxyontology:node_value:
    - nodevalue: 1.75
- Product <http://rdf.glycoinfo.org/galaxy/Ontology/Interaction#G49124KW_G63889NK>:
  - a: galaxyontology:Interaction
  - rdfs:label:
    - product_label: "G49124KW_G63889NK"
  - galaxyontology:enzyme:
    - enzyme: "α-Glucuronidase"
  - galaxyontology:interactiontype:
    - interactiontype: "product"
  - galaxyontology:source:
    - source: "G49124KW"
  - galaxyontology:target:
    - target: "G63889NK"